<?php
/**
 * Aliases for Special:CreateRedirect
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English */
$specialPageAliases['en'] = [
	'CreateRedirect' => [ 'CreateRedirect' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'CreateRedirect' => [ 'إنشاء_تحويلة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'CreateRedirect' => [ 'عمل_تحويله' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'CreateRedirect' => [ 'পুণঃনিৰ্দেশনা_সৃষ্টি' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'CreateRedirect' => [ 'تغیری_مسیری_ئی_جۆڑ_کورتین' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'CreateRedirect' => [ 'KrouiñAdkas' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'CreateRedirect' => [ '創建重定向' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'CreateRedirect' => [ 'Vytvořit_přesměrování', 'Vytvorit_presmerovani' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'CreateRedirect' => [ 'Weiterleitung_erstellen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'CreateRedirect' => [ 'SerberdışVıraze' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'CreateRedirect' => [ 'ΔημιουργίαΑνακατεύθυνσης' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'CreateRedirect' => [ 'Krei_alidirektilon', 'Krei_alidirekton', 'Kreu_alidirekton' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'CreateRedirect' => [ 'ایجاد_تغییرمسیر' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'CreateRedirect' => [ 'Luo_ohjaus' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'CreateRedirect' => [ 'CréerRedirection', 'Créer_redirection' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'CreateRedirect' => [ 'Fâre_una_redirèccion', 'FâreUnaRedirèccion' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'CreateRedirect' => [ 'Crear_unha_redirección' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'CreateRedirect' => [ 'יצירת_הפניה' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'CreateRedirect' => [ 'FèRedireksyon' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'CreateRedirect' => [ 'Crear_redirection' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'CreateRedirect' => [ 'Buat_pengalihan', 'BuatPengalihan' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'CreateRedirect' => [ 'CreaRedirect' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'CreateRedirect' => [ 'リダイレクト作成', '転送作成' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'CreateRedirect' => [ 'បង្កើតការបញ្ចូនបន្ត' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'CreateRedirect' => [ '넘겨주기만들기' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'CreateRedirect' => [ 'GwruthylDaskedyans' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'CreateRedirect' => [ 'Viruleedung_uleeën' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'CreateRedirect' => [ 'راس_کئردئن_ڤاگأردونی' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'CreateRedirect' => [ 'HamoronaFihodinana' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'CreateRedirect' => [ 'BuekPangaliahan' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'CreateRedirect' => [ 'СоздајПренасочување' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'CreateRedirect' => [ 'തിരിച്ചുവിടൽസൃഷ്ടിക്കുക' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'CreateRedirect' => [ 'Cipta_lencongan' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'CreateRedirect' => [ 'Opprett_omdirigering' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'CreateRedirect' => [ 'Deurverwiezing_anmaken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'CreateRedirect' => [ 'DoorverwijzingAanmaken' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'CreateRedirect' => [ 'ਰੀਡਿਰੈਕਟ_ਬਣਾਓ' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'CreateRedirect' => [ 'Criar_redirecionamento' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'CreateRedirect' => [ 'CreaRedirect' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'CreateRedirect' => [ 'Skapa_omdirigering' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'CreateRedirect' => [ 'YönlendirmeOluştur' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'CreateRedirect' => [ 'تخلیق_رجوع_مکرر' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'CreateRedirect' => [ 'Tạo_đổi_hướng' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'CreateRedirect' => [ '创建重定向', '創建重定向', '建立重定向', '建立重新導向' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'CreateRedirect' => [ '创建重定向', '创建重定向页' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'CreateRedirect' => [ '建立重新導向' ],
];

/** Chinese (Taiwan) (中文（台灣）‎) */
$specialPageAliases['zh-tw'] = [
	'CreateRedirect' => [ '建立重定向' ],
];
